Bug 1479925 - Button Group details page fields do not mention Group
Summary: Button Group details page fields do not mention Group
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.2
Assignee: Greg Piatigorski
QA Contact: Tasos Papaioannou
URL:
Whiteboard: button
Depends On: 1467906
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 18:36 UTC by Satoe Imaishi
Modified: 2017-10-24 00:37 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467906
Environment:
Last Closed: 2017-10-24 00:37:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 18:43:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/df267d567ac455fcfb659f4050cbc1d6fcedc8c5

commit df267d567ac455fcfb659f4050cbc1d6fcedc8c5
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Jul 20 18:37:59 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:39:05 2017 -0400

    Merge pull request #1735 from GregP/button_group_hover_text
    
    Alter Button Group hover text
    (cherry picked from commit c046c2a17d5c8590c9d0f58eb66c6736483b4490)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479925

 app/views/shared/buttons/_ab_list.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 CFME Bot 2017-08-09 19:04:10 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b3b06e18194ef6b8c600492847acc5ac88746f1a

commit b3b06e18194ef6b8c600492847acc5ac88746f1a
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Jul 27 16:27:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 15:01:19 2017 -0400

    Merge pull request #1777 from GregP/group_hover_text
    
    Correct label text wording for Custom Button Group summary page.
    (cherry picked from commit 2a794349c03ed776d81be2780be4fc5cd58563f4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479925

 app/views/shared/buttons/_ab_list.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Tasos Papaioannou 2017-08-25 14:50:23 UTC
Verified on 5.8.2.0.

Comment 6 errata-xmlrpc 2017-10-24 00:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.